body { color:#8b8c87; font-family:Georgia,Palatino,Times,serif; font-size:1em; margin:0px; background-color:#fff; height:100% }
html { height:100% }
#mainNav a:link { color:#b2b2ac; text-decoration:none }
#mainNav a:visited { color:#b2b2ac; text-decoration:none }
#mainNav a:hover { color:#6f716c; text-decoration:none }
#mainNav a:active { color:#6f716c; text-decoration:none }
#textLeft a:link { color:#6f716c; text-decoration:none }
#textLeft a:visited { color:#6f716c; text-decoration:none }
#textLeft a:hover { color:#6f716c; text-decoration:underline }
#textLeft a:active { color:#6f716c; text-decoration:underline }
#textRight a:link { color:#6f716c; text-decoration:none }
#textRight a:visited { color:#6f716c }
#textRight a:hover { text-decoration:underline }
#footerRight a:link { color:#6f716c; text-decoration:none }
#footerRight a:visited { color:#6f716c; text-decoration:none }
#footerRight a:hover { color:#6f716c; text-decoration:underline }
#footerRight a:active { color:#6f716c; text-decoration:underline }
#PageDiv { position:relative; min-height:100%; max-width:990px; margin:auto }
#headingImage { left:0px; top:0px; width:972px; height:168px; overflow:hidden }
#content { position:relative; width:972px; z-index:0; padding-bottom:520px; background-image:url(../Resources/book-2-out-now1.jpeg); background-position:left bottom; background-repeat:no-repeat; overflow:hidden }
#textLeft { width:188px; z-index:0; float:left; padding-top:25px }
#textRight { width:776px; z-index:0; float:right; padding-top:25px; padding-bottom:40px }
#buynow { position:absolute; left:714px; top:170px; width:168px; height:167px; z-index:1 }
#buynowgreen { position:absolute; left:168px; top:431px; width:168px; height:167px; z-index:2 }
@media (-webkit-min-device-pixel-ratio:1.3), (-o-min-device-pixel-ratio:13/10), (min-resolution:125dpi)
{
	#content { background-image:url(../Resources/book-2-out-now.jpeg); background-size:972px 616px }
}
